<!DOCTYPE html>
<html lang="ru">
  <head>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;800&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="./styles/style.css" type="text/css" />
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW2 - Simple photo</title>
    <link rel="shortcut icon" href="./Images/favicon (1).png" type="image/x-png" />
  </head>
  <body>
    <header>
      <nav>
        <ul>
          <li><a class="menu-header-link" href="https://dan-it.com.ua/uk/" target="_blank">HOME</a></li>
          <li><a class="menu-header-link" href="#">PHOTOAPP</a></li>
          <li><a class="menu-header-link" href="#">DESIGN</a></li>
          <li><a class="menu-header-link" href="#">DOWNLOAD</a></li>
        </ul>
      </nav>
    </header>
    <main>
      <img src="./Images/image 1.png" alt="Cellphone image" />
      <article class="main-content">
        <h2 class="article-title">Represent your life with a simple photo</h2>
        <div class="content-paragraphs">
          <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quod ab amet quisquam eos hic pariatur adipisci, vitae dignissimos placeat? At et dignissimos optio, quisquam ipsa numquam quia,
            non quae ut eos corporis repellendus modi id, voluptatem consectetur ducimus aliquid itaque neque commodi laudantium sint cumque magni suscipit culpa! Sit fugit magnam nam tenetur
            blanditiis eum odit, mollitia a sunt deserunt in optio doloremque ipsam eveniet dolor perferendis veniam animi. Reiciendis.
          </p>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis cum mollitia nam sit tenetur consectetur corrupti quam possimus? Sed, eveniet. Explicabo, hic quod fuga libero possimus
            veritatis maiores sequi deleniti dolorem molestiae, accusamus consequuntur consequatur ex cumque cupiditate tempora blanditiis. Laboriosam corporis inventore at a veniam nihil. Ipsum
            aliquid totam possimus quasi magnam, quia quisquam voluptatibus? Sed omnis laboriosam explicabo totam. Quo consectetur voluptas quisquam quasi hic! Harum minima saepe officiis, incidunt
            omnis aut explicabo odio unde amet reiciendis ea ex beatae nisi! Hic dolorum ratione sunt, quas minus ipsum assumenda iusto, beatae distinctio eligendi cupiditate fuga eveniet deserunt
            minima consequuntur ullam excepturi unde eum blanditiis perspiciatis tempore qui doloremque doloribus voluptates? Qui sapiente nihil.
          </p>
        </div>
        <div class="button-container">
          <button class="action-button">get started</button>
        </div>
      </article>
    </main>
    <footer>
      <p class="copyright">Copyright by phototime - all right reserved</p>
    </footer>
  </body>
</html>
